lastAccountName: DanielTDKWarrior
timestamps:
  login: 1551518673076
  logout: 1551518766698
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1268.5
  y: 77.0
  z: 1290.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: -1279.6705302579576
  y: 65.0
  z: 1348.4008094164985
  yaw: 176.9209
  pitch: 13.74119
